data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33001'
    streetAddress: Україна, 33001, Рівненська обл., місто Рівне, ВУЛИЦЯ ПЕТРА МОГИЛИ,
      будинок 28
  founders:
  - address:
      countryName: Україна
      postalCode: 03194
      streetAddress: Україна, 03194, місто Київ,  ВУЛИЦЯ ЗОДЧИХ, будинок 34, квартира
        96
    capital: 400000
    first_middle_name: ОЛЕКСАНДР ВІКТОРОВИЧ
    last_name: КОВАЛЬСЬКИЙ
    name: КОВАЛЬСЬКИЙ ОЛЕКСАНДР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79057'
      streetAddress: Україна, 79057, Львівська обл., місто Львів, ВУЛИЦЯ РУДНИЦЬКОГО,
        будинок 76, квартира 3
    capital: 100000
    first_middle_name: ДМИТРО АНАТОЛІЙОВИЧ
    last_name: КОВАЛЬЧУК
    name: КОВАЛЬЧУК ДМИТРО АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40729667'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРІНСТАЛ РІВНЕ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР,РЕВІЗІЙНА КОМІСІЯ
  name: ТОВ "УКРІНСТАЛ РІВНЕ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b2ee855898a64acc95824a2b42511d87
  sourceDate: '2022-10-12T09:05:39+00:00'
  sourceRequests:
  - req-ec7c5c77-45d9-4c01-a3e4-0ae31898386b
  version: 2.0.0
